# pst_binary Struct Reference

a simple wrapper for binary blobs More...

`#include <libpst/libpst.h>`

## Data Fields
size_t | size
char * | data

## Detailed Description

a simple wrapper for binary blobs

Definition at line 147 of file libpst.h.

## Field Documentation

char* pst_binary::data

Definition at line 149 of file libpst.h.

size_t pst_binary::size

Definition at line 148 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h